ELMSTRINGCONVERT(1L)

NAME
elmstringconvert - Convert strings (lines) from one charset to another

SYNOPSIS
elmstringconvert [ -G -d class=debugfile:level -w target-file -S source-charset -M target-charset ] [ source-file... ]

DESCRIPTION
Elmstringconvert is a part of the Elm 2.4ME+ mail system. It reads list of source-file files and prints them to standard output or to given file. Readed source-file files are assumed to be with MIME charset source-charset and result is printed with MIME charset target-charset If source-file is not given, standard input is readed.

Options are:

-G  Read global configuration files only (by default user configuration files are read.)

-d class=debugfile:level
    Debug - set specified debug level - Output to "$HOME/ELMCHARSET:debug.info" if debugfile is not given. Has no effect unless elmcharset was compiled with debugging enabled.

-S source-charset
    Specifies MIME charset used on source files. Files are readed one line at time. And conversion for lines are done independently of another lines.

-w target-file
    Gives file for output. -T target-charset Specifies MIME charset used for target files.

AUTHOR
Kari Hurtta

FILES
#LIB#/elm.rc system RC file
#LIB#/elm.mimecharsets system charsets file
$HOME/.elm/elmrc individual RC file
$HOME/.elm/mime.charsets individual charsets file

BUG REPORTS TO
Kari Hurtta    hurtta+elm@ozone.fmi.fi

COPYRIGHTS
Copyright 2002 by Kari Hurtta